Thunderbird Update

ISOLI

Member
Hi,
vorab ich weiß nicht ob ich im richtigen Bereich bin, falls nicht bitte verschieben.

Zu meinem Problem ich verwende ein aktuelles Debian 10 Buster und habe Thunderbird damals als ich eine Erstinstallation durchgeführt habe über apt installiert.
Nun ist eine aktuellere Version Thunderbird 68 erschienen. Leider lässt sich die aktuelle Version nicht über apt aktualisieren.
Kann mir einer weiterhelfen ?

Danke im Voraus
ISOLI
 

schwedenmann

Stammuser
Hallo

Du hast Debian10 installiert, also ein debian mit LTS-Support und damit mit VOS (very-old-software)-BASIS.
Du kannst versuchen, ob du per backports eine aktuellere Version bekommst, oder dann eben versuchen ob du Thunderbird 68 aus den sourcen in Debian10 kompiliert bekommst (letzeres würde ich aber erst mal in einwr VM probieren), ich fürchte, eher nein.

mfg
schwedenmann

P.S.
Was ist denn jetzt an thunderbird68 besser, als an der Version in Buster ?
 
Oben